<div ng-controller="CompanyCtrl">
<form ng-submit="addRow()">
<table class="table table-bordered" style="    margin-bottom: 20px !important;    margin-left: 20% !important;    max-width: 100% !important;    width: 50% !important;">
  <tbody>
    <tr>
      <th>Company Name</th>
      <td><input type="text" ng-model="formData.name"/></td>
    </tr>
    <tr>
      <th>Emp count</th>
      <td><input type="text" ng-model="formData.employees"/></td>
    </tr>
    <tr>
      <th>Head office</th>
      <td><input type="text" ng-model="formData.headoffice"/></td>
    </tr>
    <tr>
      <td colspan='2' style="text-align:center;"><input type="submit" value="Add"></td>
    </tr>
  </tbody>
</table>
</form>

<table class="table">
	<tr>
		<th>Name
		</th>
		<th>Employees
		</th>
		<th>Head Office
		</th>
		<th>Action
		</th>
	</tr>
	<tr ng-repeat="company in companies">
		<td>{{company.name}}
		</td>
		<td>{{company.employees}}
		</td>
		<td>{{company.headoffice}}
		</td>
		<td>
		<input type="button" value="Remove" class="btn btn-primary" ng-click="removeRow(company.id)"/>
		<input type="button" value="Edit" class="btn btn-primary" ng-click="editRow(company.id)"/>
		<!--<a href="#/edit" type="button" class="btn btn-primary" ng-click="editRow(company.name)"/>Edit</a>-->
		</td>
	</tr>
</table>
</div>
